IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FMM_TASK_RELATIONS') 
 CREATE TABLE T_FMM_TASK_RELATIONS (
	FID                  BIGINT            DEFAULT 0      NOT NULL,
	FSOURCEBILLTYPE      NVARCHAR(50)      DEFAULT ' '    NOT NULL,
	FSOURCEBILLID        NVARCHAR(50)      DEFAULT ' '    NOT NULL,
	FSOURCEBILLENTRYID   NVARCHAR(50)      DEFAULT ' '    NOT NULL,
	FTARGETBILLTYPE      NVARCHAR(50)      DEFAULT ' '    NOT NULL,
	FTARGETBILLID        NVARCHAR(50)      DEFAULT ' '    NOT NULL,
	FTARGETBILLENTRYID   NVARCHAR(50)      DEFAULT ' '    NOT NULL
);